<?php
$z[0]=Array("field","南投高粱酒,南投高粱酒介绍,南投",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南投县高粱酒是台湾第一名酒，与阿里山、日月潭并称“台湾三宝”，金门酒厂创始于1952年，比茅台酒厂小一岁。过去，由于两岸的隔绝，大陆乡亲很难喝到高粱酒，也很少有人知道。高粱酒，利用特产旱地高粱，并且引用当地水质甘甜的“宝月神泉”，加上当地酿酒师",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","南投高粱酒_南投特产南投高粱酒",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　县酒是第一名酒，与山</a>、并称“台湾三宝”，酒厂创始于1952年，比厂小一岁。过去，由于两岸的隔绝，大陆乡亲很难喝到高粱酒，也很少有人知道。高粱酒，利用特产旱地高粱，并且引用当地水质甘甜的“宝月神泉”，加上当地酿酒师傅的专业经验，酿造出风味独特，香、醇、甘、冽的第一名酒－－台湾高粱酒。台湾高粱酒之香、纯、甘、冽原味，由舌尖入喉，真实原味、清香恣意散发，豪情的纯饮将能品酌出高粱酒的道地风味。送礼自用两相宜、并作为为佳节最佳伴手礼。台湾高粱酒，没有高酒精度高粱酒的辛辣感，却依然保留高粱酒甘冽香醇的余韵，十分适合年轻族群、女性朋友、年长族群的消费者饮用，让您在开怀饮用后，留下有享受、无负担的深刻印象。<br>\n</p><p>　",552,1203);
$z[6][4]['name']="body";
$z[7]=Array("field","",1205,1244);
$z[7][4]['name']="litpic";

?>